Eclipse Remote Application Platform

## org.eclipse.rap.rwt.lifecycle
Class ProcessActionRunner

    java.lang.Object
      org.eclipse.rap.rwt.lifecycle.ProcessActionRunner

    public class ProcessActionRunner

extends java.lang.Object

Since:
  2.0

Constructor Summary
`ProcessActionRunner()`

Method Summary
`static void` `add(java.lang.Runnable runnable)`
`static void` `execute()`
`static boolean` `executeNext()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ProcessActionRunner

    public ProcessActionRunner()

Method Detail

### add

    public static void add(java.lang.Runnable runnable)

### executeNext

    public static boolean executeNext()

### execute

    public static void execute()

Eclipse Remote Application Platform

Copyright (c) EclipseSource and others 2002, 2014. All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0